漏洞信息详情

Rust 资源管理错误漏洞

  • CNNVD编号:CNNVD-202104-050
  • 危害等级: 高危
  • CVE编号: CVE-2021-29929
  • 漏洞类型: 资源管理错误
  • 发布时间: 2021-04-01
  • 威胁类型: 远程
  • 更新时间: 2021-04-06
  • 厂        商:
  • 漏洞来源:

漏洞简介

Rust是Mozilla基金会的一款通用、编译型编程语言。

Rust 存在安全漏洞,该漏洞源于当用户提供的尾数impl发生panic时,可能会发生错误。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://rustsec.org/advisories/RUSTSEC-2021-0039.html

参考网址

来源:MISC

链接:https://rustsec.org/advisories/RUSTSEC-2021-0039.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-29929

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多